RubyGems Navigation menu

rack-highlighter 0.2.1

Rack Middleware for syntax highlighting.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.1 - August 23, 2013 (9.0 KB)
  2. 0.2.0 - March 16, 2013 (8.0 KB)
  3. 0.1.0 - December 23, 2012 (8.0 KB)

Runtime 依赖 (3):

htmlentities >= 4.0.0
nokogiri >= 1.4.0
rack >= 1.0.0

Development 依赖 (12):

coderay ~> 1.0
minitest >= 0
pygments.rb ~> 0.5
rack-test >= 0
rake >= 0
rb-fchange >= 0
rb-fsevent >= 0
rb-inotify >= 0
rouge ~> 0.3
ultraviolet ~> 1.0

业主:

作者:

  • Daniel Perez Alvarez

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 11,144

这个版本 5,629

许可:

需要的 Ruby 版本: >= 1.9.0

链接: